cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Got an error while installing Windchill 11 on Windows 7.

schauhan
5-Regular Member

Got an error while installing Windchill 11 on Windows 7.

Hi Guys,

I have got an error while installing Windchill 11 on Windows 7 OS. I have attached the screen shots of the error i got after clicking 'Install' button again and again. Kindly help me to get resolved it so that i can install the software easily on my PC.

Kindly review my attached screen shots and log files for an error.

Thanks,

Sunil Chauhan

ptc_error_screen_shot.png

10 REPLIES 10
SergeyEfimov
13-Aquamarine
(To:schauhan)

Set SQLNET.AUTHENTICATION_SERVICES to "NONE" in the sqlnet.ora file?

By default the property SQLNET.AUTHENTICATION_SERVICES is set to "NTS".

schauhan
5-Regular Member
(To:SergeyEfimov)

Here i am using Oracle as database and i have set already as per the requirement into tnsnames.ora file.

I have started it's required Listener and and it maintains entry into tnsnames.ora file.

but since, got the error shown above.

SergeyEfimov
13-Aquamarine
(To:schauhan)

Try to set SQLNET.AUTHENTICATION_SERVICES = (NONE) in the sqlnet.ora client file )

schauhan
5-Regular Member
(To:SergeyEfimov)

I have set it: SQLNET.AUTHENTICATION_SERVICES = (NONE) in the sqlnet.ora client file.

But still the same issue is there. Kindly help me to install it.

SergeyEfimov
13-Aquamarine
(To:schauhan)

What version Oracle did you install?

schauhan
5-Regular Member
(To:SergeyEfimov)

Oracle 11g (11.2.0) and Windchill 11

SergeyEfimov
13-Aquamarine
(To:schauhan)

21.png

schauhan
5-Regular Member
(To:SergeyEfimov)

I have Successfully installed Oracle database 11g Enterprise edition release 11.2.0.1.0 - 64 bit.

And I am trying to install Windchill 11.0 on OS Windows 7 Enterprise 6.1.7601 Service Pack 1 Build 7601 version.

SergeyEfimov
13-Aquamarine
(To:schauhan)

The Windchill installer is sensitive to Oracle release, need use the release 11.2.0.4

schauhan
5-Regular Member
(To:SergeyEfimov)

Got Installed now. Thanks guys for your help.

Announcements